
body {
    font-family: helvetica;
}
img {
   
}

.flexbox {
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
}

.flex {
    width: 16%;
    display: flex;
    flex-direction: column;
    padding: 4%;
    justify-content: center;
}

.flexbottom {
    border-bottom: 6px solid #009688;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
}

.flextop {
    border-top: 5px solid #009688;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
    position: relative;
}

.flextop:before {content: '';width: 1px;height: 250px;background: #009688;position: absolute;left: 0;/* border-radius: 64px; */}

.flextop:after {
    content: '';
    width: 1px;
    height: 250px;
    background: #009688;
    position: absolute;
    right: 0;
}

.flexbottom {
    box-shadow: inset 0px -20px 0px #03a999;
}

.flex.flextop {
    box-shadow: inset 0px 20px 0px #03a999;
}

.stepNumber {
    width: 100%;
    text-align: center;
    border: 1px solid orange;
    border-radius: 50px 0px 50px 0px;
    background: orange;
    color: white;
    font-size: 14px;
    padding: 20px 20px 20px 20px;
}

p {
    text-align: center;
}
footer {
    display: flex;
    justify-content: center;
    margin: 50px;
}